/* Avaish */
html, body {margin:0px; padding:0px; font-family: 'Poppins', sans-serif; font-size:16px; color:#000000;}
html, body{ height:100%;}
/* Global Classes starts */
* {outline:none; box-sizing:border-box;}
div, form, p{ margin:0px; padding:0px;}
a img /* This Class will disble border over any link on images*/
{   border:none;  outline:none}
a{	text-decoration:underline;	color:#373737;}
a:hover{text-decoration:none;color:#000;}
p{ margin:0px; padding:0px 0px 10px 0px; font-family: 'Open Sans', sans-serif;  font-size:16px; line-height:26px; color:#373737;}
p a{text-decoration:underline;color:#373737;}
p a:hover{text-decoration:none;color:#000;}
ul{ margin:0px; padding:0px; list-style-type:none; color:#373737;}
ul li{ margin:0px; padding:0px 0px 20px 20px; font-size:16px;}
ul strong{font-size:15px;}	
ul a{/* Controls LINKS inside UL */	text-decoration:underline;color:#373737;}
ul a:hover{	/* Controls LINKS HOVER inside UL */text-decoration:none; color:#000;}


h1,h2{ font-size:32px;}
h3{ font-size:30px;}
h4{font-size:24px;}
h5{font-size:20px;}
h6{font-size:18px;}
.f_left{ float:left;}
.f_right{ float:right;}
.t_left{ text-align:left;}
.t_right{ text-align:right;}
.t_center{ text-align:center;}

.clr, 
.clear{margin:0; padding:0; clear:both;}

/* ----Global Classes ends-----*/	

.landing_header_wrap{ margin:0px; padding:0px; background:#fff; border-top:30px solid #022d6c;}
.landing_header_container{ margin:0px auto; padding:15px 15px; max-width:1200px; position:relative;}
.header_logo{ margin:0px; padding:0px; width:260px; position:relative; z-index:9;}
.header_logo img{ margin:0px; padding:0px; width:auto; max-width:100%; display:block;}
.landing_header_container:after{ margin:0px; padding:0px; width:calc(100% - 295px); height:2px; background:#00bceb; position:absolute; z-index:1; content:""; left:280px; bottom:30px;}

.banner{ margin:0px; padding:0px; position:relative;}
.banner img{ margin:0px; padding:0px; width:100%; display:block;}
.caption_wrapper{ margin:0px; padding:0px; width:100%; position:absolute; z-index:10; left:50%; top:50%; transform:translate(-50%,-50%);}
.caption_container{ margin:0px auto; padding:0px 15px; max-width:1200px;}
.caption_container h1{ margin:0px; padding:0px 0px 20px 0px; color:#fff; font-family: 'Montserrat', sans-serif; font-size:65px; font-weight:700; display:block; text-transform:inherit;}
.caption_container p{ margin:0px; padding:0px; color:#fff; font-weight:400; font-size:30px; line-height:37px; font-family: 'Montserrat', sans-serif;}
.caption_container p strong{ margin:0px; padding:0px; color:#fff; font-weight:700;  font-family: 'Montserrat', sans-serif;}


.landing_container{ margin:0px auto; padding:70px 15px; max-width:1200px;}
.landing_container h2{ margin:0px; padding:0px 0px 0px; color:#022d6c; font-size:45px; line-height:55px; font-weight:700; text-transform:uppercase; display:block;} 
.landing_container h3{ margin:0px; padding:0px 0px 20px 0px; color:#000; font-size:30px; font-weight:400; text-transform:capitalize; display:block;} 
.landing_container h4{ margin:0px; padding:0px 0px 15px 0px; color:#022d6c; font-size:30px;  font-weight:700; text-transform:capitalize; display:block;} 
.landing_container h5{ margin:0px; padding:0px 0px 15px 0px; color:#022d6c; font-size:24px;  font-weight:700; text-transform:capitalize; display:block;} 
.landing_container p{ margin:0px; padding:0px 0px 25px 0px; color:#373737; font-size:16px; line-height:26px;} 
.landing_container p a{ margin:0px; padding:0px; color:#373737; font-size:16px; line-height:26px; text-decoration:none; display:inline-block;}
.landing_container p a:hover{ text-decoration:underline; color:#373737;}
.landing_container p label{ margin:0px; padding:0px; display:inline-block; color:#373737; font-size:16px; line-height:26px;}
.landing_container p span{ margin:0px; padding:0px; display:inline-block; color:#373737; font-size:16px; line-height:26px;}
.landing_container p strong{ margin:0px; padding:0px; display:inline-block; color:#373737; font-size:16px; line-height:26px; font-weight:700;}
.landing_container ul{ margin:0px; padding:0px 0px 25px 20px; list-style-type:disc;}
.landing_container ul li{ margin:0px; padding:0px 0px 5px; color:#373737; font-size:16px; line-height:26px;}


.landing_ensure{ margin:0px; padding:0px; background:url(images/landing-bg1.jpg) center center no-repeat; background-size:cover;}
.landing_ensure_container{ margin:0px auto; padding:60px 15px; max-width:1200px;}
.ensure_box{ margin:0px; padding:0px; max-width:730px;}
.landing_ensure_container h3{ margin:0px; padding:0px; color:#fff; font-size:77px; line-height:95px;  text-transform:inherit; font-weight:700;}
.landing_ensure_container h4{ margin:0px; padding:0px; color:#fff; font-size:55px; line-height:50px; font-weight:400; text-transform:inherit;}
.landing_get_touch{ margin:25px 0px 35px; padding:0px; width:310px; text-align:center; background:#00bceb; transform: skewX(-20deg); transition:all .5s ease-in-out;}
.landing_get_touch a{ margin:0px; padding:15px 5px; color:#fff; font-size:23px;  text-decoration:none; text-transform:uppercase; display:block; transform: skewX(20deg); transition:all .5s ease-in-out;}
.landing_get_touch:hover, .landing_get_touch a:hover {transform: skewX(0deg);}


/*.footer-copyright span{ margin:0px; padding:0px; font-size:15px; color:#fff; cursor:pointer; display:inline-block;}

.landing_footer_menu{ margin:0px; padding:0px; display:none;}
.landing_footer_menu ul{ margin:0px; padding:20px 0px 10px; list-style-type:none;}
.landing_footer_menu ul li{ margin:0px; padding:0px 10px 8px; display:inline-block;}
.landing_footer_menu ul li a{ margin:0px; padding:0px; font-size:15px; color:#fff; text-decoration:none; display:block;}
.landing_footer_menu ul li a:hover{ color:#00bceb;}*/


.page-template-landing-template #masthead, .page-template-landing-template #ssb-container{ display:none !important;}

@media (min-width:768px) and (max-width:1024px) {
.banner img{ height:300px !important;}
.caption_container h1{font-size:55px; line-height:65px;}
.landing_ensure_container h3{ font-size:55px; line-height:75px;}
.ensure_box{ max-width:640px;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 959px) and (max-width:1024px) {
	
	
	
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.caption_container h1{padding:0px 0px 10px; font-size:33px; line-height:40px;}
.caption_container p{ font-size:20px; line-height:26px;}
.banner img{ height:240px !important;}
.landing_container{ padding:50px 15px;}
.landing_container h2{ font-size:34px; line-height:40px;}
.landing_container h3, .landing_container h4{ font-size:24px;}
.landing_container h5{ font-size:22px;}
.ensure_box{ max-width:450px;}
.landing_ensure_container h3{ font-size:45px; line-height:65px;}
.landing_ensure_container h4{ font-size:30px; line-height:30px;}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 639px) and (max-width: 767px) {
.caption_container h1{font-size:40px; line-height:46px;}	
.banner img{ height:270px !important;}

}


@media only screen and (max-width: 479px) {
.caption_container h1{ margin:0px; padding:0px; font-size:30px; line-height:35px;}
.caption_container p{ font-size:16px; line-height:22px;}
.banner img{ height:180px !important;}
.landing_container{ padding:50px 15px;}
.landing_container h2{ font-size:34px; line-height:40px;}
.landing_container h3, .landing_container h4{ font-size:24px;}
.landing_container h5{ font-size:22px;}
.ensure_box{ width:100%;}
.landing_ensure_container h3{ font-size:30px; line-height:40px;}
.landing_ensure_container h4{ font-size:27px; line-height:27px;}
.landing_get_touch{ width:280px;}
.landing_get_touch a{ font-size:18px;}

}
/*----------------------------Click to open Menu In resposnive----------------------*/

@media only screen and (max-width: 1024px) {
.landing_header_wrap{ border-top:15px solid #022d6c;}
}




